/*========================================
mixin
==========================================*/
/*========================================
header
==========================================*/
.header {
  overflow: hidden;
}
.header-fix {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
}
.header-inner {
  width: 100%;
  height: 80px;
  padding: 0 20px 0 10px;
  background-color: #fff;
}
.header-logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.header-logo a:hover {
  opacity: 0.8;
}
.header-content {
  max-width: 680px;
  width: 100%;
}
.header-textbox {
  max-width: 230px;
  width: 100%;
}
.header-tel {
  font-family: "Noto Serif JP", serif;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.05em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.header-tel::before {
  content: "";
  width: 20px;
  height: 20px;
  margin-right: 9px;
  background: center/cover no-repeat url(../images/common/header-tel-icon.png);
}
.header-text {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}
.header-text:not(:last-of-type) {
  margin-bottom: 8px;
}
.header-text .accent {
  color: #11328a;
  line-height: 1;
  letter-spacing: 0.04em;
}
.header-contact:hover {
  opacity: 0.8;
}
.header .global-nav {
  width: 100%;
  height: 40px;
  background-color: #11328a;
}
.header .global-nav-list {
  width: 100%;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header .global-nav-list-item {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.1em;
}
.header .global-nav-list-item:not(:last-child) {
  margin-right: 29px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header .global-nav-list-item:not(:last-child)::after {
  content: "";
  width: 11px;
  height: 18px;
  margin-left: 29px;
  background: center/cover no-repeat url(../images/common/nav-border.png);
}
.header .global-nav-list-item a {
  font-family: "Noto Serif JP", serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.1em;
}
.header .global-nav-list-item a:hover {
  opacity: 0.7;
}
.header .global-nav-list-item a.current {
  opacity: 0.7;
}
.header .main-visual {
  width: 100%;
  height: 820px;
  margin-top: 120px;
  background: center/cover no-repeat url(../images/common/main-visual.png);
  position: relative;
  z-index: 1;
}
.header .main-visual-textbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  z-index: 1;
}
.header .sub-visual {
  width: 100%;
  height: 450px;
  margin-top: 120px;
  position: relative;
  z-index: 1;
}
.header .sub-visual-textbox {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 1;
}
.header .sub-visual-title {
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.11em;
  color: #11328a;
  padding: 40px;
  background-color: rgba(255, 255, 255, 0.9);
}
.header .fix-line {
  position: fixed;
  right: 39px;
  bottom: 100px;
  z-index: 10;
}
.header .fix-line:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-8px);
          transform: translateY(-8px);
}

/*========================================
mixin
==========================================*/
/*========================================
main
==========================================*/
.top-worry {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-worry::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 1500px;
  height: 1039px;
  background: center/cover no-repeat url(../images/top/top-worry-bg.png);
  z-index: -5;
}
.top-worry::after {
  position: absolute;
  content: "";
  top: 118px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 792px;
  height: 104px;
  background: center/cover no-repeat url(../images/top/top-worry-en.png);
  z-index: -1;
}
.top-worry-inner {
  padding-top: 200px;
  padding-bottom: 120px;
}
.top-worry-img {
  width: 100%;
  height: 650px;
  background: center/cover no-repeat url(../images/top/top-worry-list.png);
}
.top-worry-title {
  font-size: 4rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.11em;
  text-align: center;
  margin-bottom: 80px;
}
.top-worry-title .accent {
  display: inline-block;
  color: #11328a;
  position: relative;
}
.top-worry-title .accent::before {
  position: absolute;
  content: "";
  top: -12px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 183px;
  height: 7px;
  background: center/contain no-repeat url(../images/top/top-worry-title-dot.png);
}
.top-about {
  background: left bottom/1920px 832px no-repeat url(../images/top/top-about-bg.png), #eef0f1;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-about::before {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 150px;
  background: center/cover no-repeat url(../images/top/top-about-bg-top.png);
  z-index: -1;
}
.top-about::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 417px;
  background: -webkit-gradient(linear, left top, right top, from(#11328a), to(#092675));
  background: -webkit-linear-gradient(left, #11328a, #092675);
  background: linear-gradient(to right, #11328a, #092675);
  z-index: -10;
}
.top-about-inner {
  padding-top: 280px;
  position: relative;
  z-index: 1;
}
.top-about-inner::before {
  position: absolute;
  content: "";
  top: 205px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 761px;
  height: 94px;
  background: center/cover no-repeat url(../images/top/top-about-en.png);
  z-index: -1;
}
.top-about-content {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: row-reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 87px;
}
.top-about-img {
  margin-right: -120px;
  position: relative;
  z-index: 1;
}
.top-about-img::before {
  position: absolute;
  content: "";
  right: -200px;
  bottom: -110px;
  width: 380px;
  height: 380px;
  background: center/cover no-repeat url(../images/top/top-about-img-deco.png);
  z-index: -1;
}
.top-about-title {
  font-size: 4rem;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.11em;
  text-align: center;
  margin-bottom: 69px;
}
.top-about-title .accent {
  display: inline-block;
  color: #e7b93e;
  position: relative;
}
.top-about-textbox {
  max-width: 520px;
  width: 100%;
  margin-top: 99px;
}
.top-about-text {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2.5;
}
.top-about-text:not(:last-of-type) {
  margin-bottom: 35px;
}
.top-about-video {
  display: block;
  max-width: 800px;
  width: 100%;
  height: 450px;
  margin: 0 auto;
}
.top-about-video iframe {
  width: 100%;
  height: 100%;
  border: none;
}

.top-feature {
  background: center/cover no-repeat url(../images/top/top-feature-bg.png);
}
.top-feature-inner {
  padding-top: 200px;
  position: relative;
  z-index: 1;
}
.top-feature-inner::before {
  position: absolute;
  content: "";
  top: 125px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 673px;
  height: 94px;
  background: center/cover no-repeat url(../images/top/top-feature-en.png);
  z-index: -1;
}
.top-feature-title {
  font-size: 4rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.11em;
  margin-bottom: 80px;
  text-align: center;
}
.top-feature-list {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  counter-reset: number 0;
}
.top-feature-list-item {
  max-width: 520px;
  width: 100%;
  padding: 43px 30px 40px 30px;
  background-color: #fff;
  border: 1px solid #11328a;
  position: relative;
  z-index: 1;
}
.top-feature-list-item::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  font-family: "Cormorant Garamond", serif;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 40px;
  height: 40px;
  font-size: 3rem;
  font-weight: 500;
  line-height: 0.9;
  letter-spacing: 0.1em;
  color: #fff;
  background-color: #11328a;
  counter-increment: number 1;
  content: "0" counter(number);
}
.top-feature-list-item::after {
  position: absolute;
  content: "";
  right: 14px;
  bottom: 9px;
  width: 161px;
  height: 95px;
  background: center/cover no-repeat url(../images/top/top-feature-icon01.png);
  z-index: -1;
}
.top-feature-list-item:nth-child(2)::after {
  width: 124px;
  height: 103px;
  background: center/cover no-repeat url(../images/top/top-feature-icon02.png);
}
.top-feature-list-item:nth-child(3)::after {
  width: 78px;
  height: 102px;
  background: center/cover no-repeat url(../images/top/top-feature-icon03.png);
}
.top-feature-list-item:nth-child(4)::after {
  width: 158px;
  height: 81px;
  background: center/cover no-repeat url(../images/top/top-feature-icon04.png);
}
.top-feature-list-item:nth-child(5)::after {
  width: 86px;
  height: 101px;
  background: center/cover no-repeat url(../images/top/top-feature-icon05.png);
}
.top-feature-list-item:nth-child(6)::after {
  width: 188px;
  height: 83px;
  background: center/cover no-repeat url(../images/top/top-feature-icon06.png);
}
.top-feature-list-item:not(:nth-last-child(-n+2)) {
  margin-bottom: 40px;
}
.top-feature-list-title {
  font-size: 3rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.11em;
  text-align: center;
  padding-bottom: 30px;
  margin-bottom: 20px;
  position: relative;
}
.top-feature-list-title::before {
  position: absolute;
  content: "";
  left: -30px;
  bottom: 0;
  width: 490px;
  height: 1px;
  background-color: #11328a;
}
.top-feature-text {
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: 0.05em;
}

.top-service {
  background: left bottom/1396px 982px no-repeat url(../images/top/top-service-bg-l-b.png);
  position: relative;
  z-index: 1;
}
.top-service::before {
  position: absolute;
  content: "";
  top: 150px;
  right: 0;
  width: 1600px;
  height: 980px;
  background: center/cover no-repeat url(../images/top/top-service-bg-r-t.png);
  z-index: -10;
}
.top-service::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  max-width: 1600px;
  width: 80%;
  height: 417px;
  background: -webkit-gradient(linear, left top, right top, from(#11328a), to(#092675));
  background: -webkit-linear-gradient(left, #11328a, #092675);
  background: linear-gradient(to right, #11328a, #092675);
  z-index: -5;
}
.top-service-inner {
  padding-top: 200px;
  padding-bottom: 120px;
  position: relative;
  z-index: 1;
}
.top-service-inner::before {
  position: absolute;
  content: "";
  top: 125px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 617px;
  height: 92px;
  background: center/cover no-repeat url(../images/top/top-service-en.png);
  z-index: -1;
}
.top-service-title {
  font-size: 4rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.11em;
  text-align: center;
  margin-bottom: 80px;
  color: #fff;
}
.top-service-list-item {
  max-width: 340px;
  width: 100%;
  margin-bottom: 60px;
  text-align: center;
}
.top-service-list-title {
  font-size: 3rem;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  padding-bottom: 20px;
  position: relative;
}
.top-service-list-title::before {
  position: absolute;
  content: "";
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 40px;
  height: 3px;
  background: -webkit-gradient(linear, left top, right top, from(#11328a), to(#092675));
  background: -webkit-linear-gradient(left, #11328a, #092675);
  background: linear-gradient(to right, #11328a, #092675);
}
.top-service-img {
  margin-bottom: 30px;
}
.top-service-flex {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 150px;
  margin-bottom: 80px;
}
.top-service-sub-content {
  max-width: 450px;
}
.top-service-sub-content:not(:last-of-type) {
  margin-right: 60px;
}
.top-service-sub-title {
  font-size: 3rem;
  font-weight: 400;
  line-height: 1;
  text-align: center;
  padding-bottom: 20px;
  position: relative;
}
.top-service-sub-title::before {
  position: absolute;
  content: "";
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 40px;
  height: 3px;
  background: -webkit-gradient(linear, left top, right top, from(#e7b93e), to(#c1941c));
  background: -webkit-linear-gradient(left, #e7b93e, #c1941c);
  background: linear-gradient(to right, #e7b93e, #c1941c);
}

.link-banner {
  background: center/cover no-repeat url(../images/top/link-banner-bg.png);
}
.link-banner-inner {
  max-width: 1280px;
  padding: 120px 0;
}
.link-banner-list-item {
  max-width: 400px;
  width: 100%;
  height: 150px;
}
.link-banner-list-item:nth-child(2) {
  position: relative;
}
.link-banner-list-item:nth-child(2)::before {
  position: absolute;
  content: "";
  top: 50%;
  left: -41px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1px;
  height: 190px;
  background-color: #fff;
}
.link-banner-list-item:nth-child(2)::after {
  position: absolute;
  content: "";
  top: 50%;
  right: -41px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1px;
  height: 190px;
  background-color: #fff;
}
.link-banner-list-item:nth-child(2) a::before {
  left: 39px;
  width: 48px;
  height: 46px;
  background: center/contain no-repeat url(../images/top/link-banner-icon02.png);
}
.link-banner-list-item:nth-child(2) .link-banner-title::before {
  width: 151px;
  height: 54px;
  background: center/contain no-repeat url(../images/top/link-banner-en02.png);
}
.link-banner-list-item:nth-child(3) a::before {
  left: 84px;
  width: 45px;
  height: 45px;
  background: center/contain no-repeat url(../images/top/link-banner-icon03.png);
}
.link-banner-list-item:nth-child(3) .link-banner-title::before {
  width: 264px;
  height: 43px;
  background: center/contain no-repeat url(../images/top/link-banner-en03.png);
}
.link-banner-list-item a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  z-index: 1;
}
.link-banner-list-item a::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 53px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 47px;
  height: 47px;
  background: center/contain no-repeat url(../images/top/link-banner-icon01.png);
}
.link-banner-list-item a::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 50px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 31px;
  height: 13px;
  background: center/cover no-repeat url(../images/top/link-banner-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.link-banner-list-item a:hover {
  opacity: 0.8;
}
.link-banner-list-item a:hover::after {
  right: 40px;
}
.link-banner-title {
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.11em;
  color: #fff;
  position: relative;
  z-index: 1;
}
.link-banner-title::before {
  position: absolute;
  content: "";
  top: -50px;
  left: -53px;
  width: 243px;
  height: 44px;
  background: center/contain no-repeat url(../images/top/link-banner-en01.png);
}

.reserve {
  background: center/cover no-repeat url(../images/top/reserve-bg.png);
  position: relative;
  z-index: 1;
}
.reserve::before {
  position: absolute;
  content: "";
  top: 125px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 750px;
  height: 95px;
  background: center/contain no-repeat url(../images/top/reserve-en.png);
  z-index: -1;
}
.reserve-inner {
  padding-top: 200px;
  padding-bottom: 125px;
}
.reserve-title {
  font-size: 4rem;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 70px;
  text-align: center;
}
.reserve-flex {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.reserve-text {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.8;
  text-align: center;
  margin-bottom: 35px;
}
.reserve-textbox {
  max-width: 290px;
  width: 100%;
  margin-right: 120px;
  padding: 15px 10px 15px 20px;
  background-color: #fff;
  position: relative;
}
.reserve-textbox::before {
  position: absolute;
  content: "";
  top: 50%;
  right: -61px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1px;
  height: 85px;
  background-color: #fff;
}
.reserve-tel {
  font-family: "Noto Serif JP", serif;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.05em;
  margin-right: 28px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.reserve-tel::before {
  content: "";
  width: 20px;
  height: 20px;
  margin-right: 9px;
  background: center/cover no-repeat url(../images/common/header-tel-icon.png);
}
.reserve-sub-text {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.05em;
}
.reserve-sub-text:not(:last-of-type) {
  margin-bottom: 13px;
}
.reserve-sub-text .accent {
  color: #11328a;
  line-height: 1;
}
.reserve-contact:hover {
  opacity: 0.8;
}

.top-recruit {
  overflow: hidden;
}
.top-recruit-inner {
  padding: 120px 0;
}
.top-recruit-content {
  background: -webkit-gradient(linear, left top, right top, from(#11328a), to(#092675));
  background: -webkit-linear-gradient(left, #11328a, #092675);
  background: linear-gradient(to right, #11328a, #092675);
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
  z-index: 0;
}
.top-recruit-content::before {
  position: absolute;
  content: "";
  top: 81px;
  left: 480px;
  width: 476px;
  height: 68px;
  background: center/cover no-repeat url(../../images/top/top-recruit-en.png);
  z-index: -1;
}
.top-recruit-textbox {
  max-width: 580px;
  width: 100%;
  margin-top: 139px;
}
.top-recruit-title {
  font-size: 3rem;
  font-weight: 400;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.11em;
  margin-bottom: 50px;
}
.top-recruit-title .accent {
  color: #e7b93e;
}
.top-recruit-text {
  font-size: 1.6rem;
  line-height: 1.87;
  color: #fff;
}

.news {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.news::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  max-width: 880px;
  width: 40%;
  height: 100%;
  background-color: rgba(238, 240, 241, 0.8);
  z-index: -10;
}
.news-inner {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  position: relative;
  z-index: 1;
}
.news-inner::before {
  position: absolute;
  content: "";
  top: 60px;
  left: 10px;
  width: 47px;
  height: 481px;
  background: center/cover no-repeat url(../images/top/news-en.png);
  z-index: -1;
}
.news-section-title {
  max-width: 380px;
  width: 100%;
  margin-top: 80px;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.11em;
  text-align: center;
}
.news-list {
  max-width: 680px;
  width: 100%;
  min-height: 380px;
}
.news-list-item {
  width: 100%;
}
.news-list-item:not(:last-child) {
  margin-bottom: 10px;
}
.news-list-item a {
  width: 100%;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.news-list-item a time {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  color: #11328a;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
}
.news-visual {
  max-width: 120px;
  width: 100%;
  height: 120px;
}
.news-visual img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.news-wrap {
  width: calc(100% - 150px);
}
.news-title {
  width: 100%;
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin-bottom: 15px;
  line-height: 1.1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.news-accent {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.news-accent-tag {
  font-size: 1.4rem;
  font-weight: 500;
  color: #e7b93e;
  line-height: 1;
  padding: 3px 9px;
  border: 1px solid #e7b93e;
  margin-bottom: 10px;
}
.news-accent-tag:not(:last-child) {
  margin-right: 10px;
}
.news .cmn-btn {
  position: absolute;
  top: 315px;
  left: 90px;
  margin: 0;
  max-width: 240px;
}
.news-tag-list {
  max-width: 350px;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-overflow: ellipsis;
  margin: 0 0 30px auto;
  cursor: pointer;
  color: #11328a;
  border: 2px solid #11328a;
}
.news-tag-list-item {
  width: 100%;
  margin-bottom: 15px;
  margin-right: 10px;
}
.news-tag-list-item a {
  font-size: 1.6rem;
  color: #fff !important;
  padding: 5px 10px;
  background-color: #11328a;
}
.news-tag-list-item a:hover {
  opacity: 0.6;
}
.news-detail-inner {
  text-align: center;
}
.news-detail-content {
  width: 100%;
  margin: 0 auto;
}
.news-detail-info-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 30px;
}
.news-detail-info-list-item {
  line-height: 1;
  color: #aaa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item:not(:last-child) {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #aaa;
}
.news-detail-title {
  font-size: 2.5rem;
  line-height: 1.4;
  text-align: left;
  padding-bottom: 10px;
}
.news-detail-textbox {
  min-height: 200px;
  text-align: left;
  padding: 20px 0;
  margin-bottom: 30px;
  border-top: 1px solid #11328a;
  border-bottom: 1px solid #11328a;
}
.news-detail-textbox time {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}
.news-detail-text {
  line-height: 1.75;
}
.news-detail-text img {
  max-width: 100%;
}
.news-detail .paginated-link {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.news-detail .paginated-link .prev-link {
  width: 187px;
  text-align: center;
  margin-right: 5px;
}
.news-detail .paginated-link .back-link {
  padding: 0 20px;
  border-left: 1px solid #11328a;
  border-right: 1px solid #11328a;
}
.news-detail .paginated-link .next-link {
  width: 187px;
  text-align: center;
  margin-left: 5px;
}
.news-detail .paginated-link a {
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0;
  color: #11328a !important;
}
.news-detail .paginated-link a:hover {
  opacity: 0.8;
}

#news .news-list {
  max-width: none;
}

/*========================================
about
==========================================*/
.message-inner {
  padding-top: 180px;
}
.message-title {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
  color: #11328a;
  margin-bottom: 60px;
  text-align: center;
  padding: 20px 0;
  border-top: 1px solid #11328a;
  border-bottom: 1px solid #11328a;
}
.message-img {
  margin-bottom: 100px;
  position: relative;
  z-index: 1;
}
.message-img::before {
  position: absolute;
  content: "";
  left: -60px;
  bottom: -60px;
  width: 380px;
  height: 380px;
  background: center/cover no-repeat url(../images/about/message-img-deco.png);
  z-index: -1;
}
.message-textbox {
  max-width: 560px;
  width: 100%;
}
.message-name {
  font-family: "Noto Serif JP", serif;
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.1em;
  padding-bottom: 10px;
  border-bottom: 1px solid #11328a;
}
.message-name .accent {
  display: inline-block;
  font-size: 2rem;
  line-height: 1;
  color: #ffffff;
  padding: 5px 8px;
  background-color: #11328a;
  margin-right: 19px;
}
.message-text {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2.2;
  letter-spacing: 0.05em;
}
.message-text:not(:last-of-type) {
  margin-bottom: 36px;
}

.staff {
  background-color: #eef0f1;
  position: relative;
  z-index: 1;
}
.staff::before {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 1807px;
  height: 1124px;
  background: center/contain no-repeat url(../images/about/staff-bg-r-b.png);
  z-index: -1;
}
.staff-inner {
  padding-top: 180px;
}
.staff-inner .cmn-title-en {
  color: #fff;
}
.staff-list-item {
  max-width: 510px;
  width: 100%;
  padding: 40px 30px;
  margin-bottom: 40px;
  background-color: #fff;
}
.staff-flex {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.staff-textbox {
  max-width: 272px;
  width: 100%;
  margin-top: 10px;
}
.staff-title {
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1;
  padding-bottom: 20px;
  margin-bottom: 20px;
  padding-left: 12px;
  border-bottom: 1px solid #11328a;
}
.staff-info {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.7;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.staff-info:not(:last-of-type) {
  margin-bottom: 5px;
}
.staff-info .accent {
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  font-weight: 500;
  color: #e7b93e;
  width: 80px;
  line-height: 1;
  padding: 5px 0;
  margin-right: 19px;
  background-color: #11328a;
  text-align: center;
}
.staff-text {
  margin-top: 7px;
}

/*========================================
service
==========================================*/
.service-inner {
  padding-top: 170px;
}
.service-inner .cmn-title-en {
  top: -66px;
  bottom: 0;
}
.service-content {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 100px;
}
.service-content-title {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
  color: #11328a;
  text-align: left;
  padding: 20px 12px;
  margin-bottom: 25px;
  border-bottom: 1px solid #11328a;
}
.service-textbox {
  max-width: 460px;
  width: 100%;
  margin-top: 30px;
}
.service-text {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 2.1;
}
.service-text:not(:last-of-type) {
  margin-bottom: 29px;
}
.service-title {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
  color: #11328a;
  margin-bottom: 40px;
  text-align: center;
  padding: 20px 0;
  border-top: 1px solid #11328a;
  border-bottom: 1px solid #11328a;
}
.service-list {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.service-list-item {
  max-width: 340px;
  width: 100%;
  padding: 55px 20px 30px 20px;
  background-color: #fff;
  border: 1px solid #11328a;
  position: relative;
  z-index: 1;
}
.service-list-item::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  background: center/cover no-repeat url(../images/service/service-no01.png);
}
.service-list-item:nth-child(2)::before {
  background: center/cover no-repeat url(../images/service/service-no02.png);
}
.service-list-item:nth-child(3)::before {
  background: center/cover no-repeat url(../images/service/service-no03.png);
}
.service-list-title {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.11em;
  text-align: center;
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 1px solid #11328a;
}
.service-sub-content {
  margin-top: 100px;
  padding: 60px;
  background: center/cover no-repeat url(../images/service/service-box-bg01.png);
}
.service-sub-title {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  text-align: center;
  padding: 20px;
  margin-bottom: 30px;
  background-color: #11328a;
}
.service-sub-text {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.87;
  text-align: center;
  margin-bottom: 30px;
}
.service-menu-list {
  margin-bottom: 40px;
}
.service-menu-list-item {
  padding: 20px 60px;
  background-color: #fff;
}
.service-menu-list-item:not(:last-child) {
  margin-bottom: 5px;
}
.service-menu-name {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  color: #11328a;
}
.service-menu-price {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
}
.service-notice {
  text-align: center;
  line-height: 1;
}
.service-wrap:not(:last-of-type) {
  margin-bottom: 100px;
}
.service-sub-list {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.service-sub-list-item {
  max-width: 520px;
  width: 100%;
  padding: 59px 20px 52px 20px;
  margin-bottom: 40px;
  background-color: #eef0f1;
}
.service-sub-list-title {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.11em;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #11328a;
}
.service-sub-list-price {
  font-family: "Noto Serif JP", serif;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
  color: #11328a;
  padding: 10px 20px;
  margin-bottom: 10px;
  background-color: #fff;
  text-align: right;
}
.service-sub-list-text {
  font-size: 1.6rem;
  line-height: 1.87;
}
.service-btn {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  margin-top: 26px;
}
.service-btn:hover {
  opacity: 0.7;
}

.vehicle {
  background: center/cover no-repeat url(../images/service/vehicle-bg.png);
}
.vehicle-inner {
  padding-top: 240px;
}
.vehicle-inner .cmn-title-en {
  color: #fff;
}
.vehicle .service-content {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: row-reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
}
.vehicle .service-list-item {
  border: none;
  max-width: 520px;
}

.repair {
  background: -webkit-gradient(linear, left top, right top, from(#11328a), to(#092675));
  background: -webkit-linear-gradient(left, #11328a, #092675);
  background: linear-gradient(to right, #11328a, #092675);
}
.repair-inner {
  padding-top: 180px;
}
.repair-content {
  max-width: 520px;
  width: 100%;
  min-height: 491px;
  padding: 80px 39px 35px 39px;
  background: center/cover no-repeat url(../images/service/service-box-bg02.png);
}
.repair-title {
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 43px;
  text-align: center;
}
.repair-title .accent {
  display: block;
  font-family: "Cormorant Garamond", serif;
  font-size: 3rem;
  font-weight: 500;
  color: #e7b93e;
  margin-top: 23px;
}
.repair-text {
  font-size: 1.6rem;
  line-height: 2.18;
}

.coating-inner {
  padding-top: 180px;
}

.parts {
  background: center/cover no-repeat url(../images/service/parts-bg.png);
}
.parts-inner {
  padding-top: 180px;
}
.parts-inner .cmn-title-en {
  color: #fff;
}
.parts .service-content {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: row-reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
}
.parts .service-list-item {
  border: none;
}

/*========================================
business
==========================================*/
.business-inner {
  padding-top: 180px;
}

.insurance {
  background: center/cover no-repeat url(../images/business/insurance-bg.png);
}
.insurance-inner {
  padding-top: 180px;
}
.insurance-inner .cmn-title-en {
  color: #fff;
}
.insurance .service-content {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: row-reverse;
      -ms-flex-flow: row-reverse;
          flex-flow: row-reverse;
}
.insurance-textbox {
  padding: 40px 20px;
  margin-top: 30px;
  background-color: #fff;
}
.insurance-title {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1;
  color: #11328a;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 29px;
  border-bottom: 1px solid #11328a;
}
.insurance-text-list-item {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  padding: 0 20px;
}
.insurance-text-list-item::before {
  content: "";
  width: 10px;
  height: 10px;
  margin-right: 20px;
  background-color: #e7b93e;
}
.insurance-text-list-item:not(:last-child) {
  margin-bottom: 19px;
}

/*========================================
question
==========================================*/
.question-inner {
  padding-top: 180px;
}
.question-content:not(:last-of-type) {
  margin-bottom: 100px;
}
.question-title {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1;
  color: #11328a;
  margin-bottom: 30px;
  text-align: center;
  padding: 20px 0;
  border-top: 1px solid #11328a;
  border-bottom: 1px solid #11328a;
}
.question-list-item {
  padding: 40px 60px;
  background-color: #eef0f1;
}
.question-list-item:not(:last-child) {
  margin-bottom: 20px;
}
.question-list-title {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.75;
  color: #11328a;
  margin-bottom: 19px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.question-list-title::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 50px;
  height: 50px;
  margin-right: 20px;
  background: center/cover no-repeat url(../images/question/Q.png);
}
.question-text {
  font-size: 1.6rem;
  line-height: 1.87;
  padding: 12px 40px;
  background-color: #fff;
}

/*========================================
info
==========================================*/
.info-inner {
  padding-top: 180px;
}
.info-table {
  width: 100%;
  border: 1px solid #11328a;
}
.info-table tr:not(:last-of-type) th {
  border-bottom: 1px solid #fff;
}
.info-table tr:not(:last-of-type) td {
  border-bottom: 1px solid #11328a;
}
.info-table tr th {
  width: 340px;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  padding: 30px 0;
  vertical-align: middle;
  background-color: #11328a;
}
.info-table tr td {
  width: 740px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.87;
  vertical-align: middle;
  padding: 20px 20px 20px 40px;
  background-color: #fff;
}

.access {
  background-color: #eef0f1;
}
.access-inner {
  padding-top: 180px;
}
.access-inner .cmn-title-en {
  color: #fff;
}
.access-list {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  margin-bottom: 60px;
}
.access-list-item {
  max-width: 510px;
  width: 100%;
  padding: 40px 30px 30px 30px;
  background-color: #fff;
}
.access-list-title {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.11em;
  text-align: center;
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 1px solid #11328a;
}
.access-text {
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.87;
}
.access-map {
  width: 100%;
  height: 300px;
}
.access-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}

/*========================================
contact
==========================================*/
.contact-form-table tr {
  border: none;
}
.contact-form-table tr th {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  background-color: #11328a;
}
.contact-form-table tr td a {
  text-decoration: underline;
}
.contact-submits-wrap input {
  color: #fff;
  background-color: #11328a;
}
.contact-submits-wrap button {
  color: #fff;
  background-color: #11328a;
}

/*========================================
privacy
==========================================*/
.privacy-inner {
  padding-top: 170px;
}
.privacy-content {
  padding: 25px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #11328a;
  border-radius: 5px;
}
.privacy-content:not(:last-child) {
  margin-bottom: 30px;
}
.privacy-title {
  font-size: 1.8rem;
  font-weight: 500;
  margin: 0 0 15px;
  padding: 0 0 0 20px;
  border-left: 2px solid #11328a;
}
.privacy-text {
  font-weight: 500;
}
.privacy-list {
  font-weight: 500;
  margin-top: 15px;
  list-style-type: square;
  list-style-position: inside;
}

/*========================================
site
==========================================*/
.site-list-item {
  width: 48%;
  border-bottom: 1px solid #11328a;
}
.site-list-item a {
  width: 100%;
  padding: 20px 0 20px 10px;
  color: #11328a;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-list-item a::before {
  content: "";
  width: 7px;
  height: 7px;
  margin-right: 20px;
  border-top: 1px solid #11328a;
  border-right: 1px solid #11328a;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.site-list-item a:hover {
  color: #000 !important;
}
.site-list-item a:hover::before {
  -webkit-transform: rotate(45deg) translate(8px, -8px);
          transform: rotate(45deg) translate(8px, -8px);
}

/*========================================
mixin
==========================================*/
/*========================================
footer
==========================================*/
.footer {
  background-color: #11328a;
}
.footer-inner {
  padding: 120px 0;
}
.footer-left {
  max-width: 450px;
  width: 100%;
}
.footer-logo {
  margin-bottom: 38px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.footer-logo:hover {
  opacity: 0.8;
}
.footer-textbox {
  max-width: 290px;
  width: 100%;
  margin-bottom: 30px;
  padding: 15px 10px 15px 20px;
  background-color: #fff;
}
.footer-tel {
  font-family: "Noto Serif JP", serif;
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #ffffff;
  margin-bottom: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.footer-tel::before {
  content: "";
  width: 20px;
  height: 20px;
  margin-right: 9px;
  background: center/cover no-repeat url(../images/top/footer-tel-icon.png);
}
.footer-text {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.05em;
}
.footer-text:not(:last-of-type) {
  margin-bottom: 13px;
}
.footer-text .accent {
  color: #11328a;
  line-height: 1;
}
.footer-address {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.footer-address::before {
  content: "";
  width: 15px;
  height: 21px;
  margin-right: 9px;
  background: center/cover no-repeat url(../images/top/footer-pin.png);
}
.footer-nav {
  max-width: 445px;
  width: 100%;
}
.footer-nav-list {
  width: 100%;
  height: 217px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-content: space-between;
      -ms-flex-line-pack: justify;
          align-content: space-between;
}
.footer-nav-list-item {
  line-height: 1;
  padding: 13px 0 13px 20px;
  border-left: 1px solid #fff;
}
.footer-nav-list-item a {
  font-size: 1.6rem;
  font-weight: 400;
  color: #fff;
  line-height: 1;
  letter-spacing: 0.05em;
}
.footer-nav-list-item a:hover {
  opacity: 0.7;
}
.footer-bottom {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1;
  color: #11328a;
  padding: 20px 0;
  background-color: #fff;
  text-align: center;
}